//@line 37 "/builds/slave/rel-191-lnx-rpk-1/l10n-mozilla-1.9.1/cs/browser/firefox-l10n.js"

//@line 39 "/builds/slave/rel-191-lnx-rpk-1/l10n-mozilla-1.9.1/cs/browser/firefox-l10n.js"

pref("general.useragent.locale", "cs");
pref("browser.fixup.alternate.suffix", ".cz");
